.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0066CC;
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 24px 0;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 20px 0; /* was 36 */
	color: #0066CC;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 12px 0;
	color: #0066CC;
}

.section_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 12px;
	padding: 7px 8px 6px 8px;
	color: #FFFFFF;
	background: #0E76BC;
}
.section_heading.part_1 {
	margin-right: 172px;
}
.section_heading.part_2 {
	float: right;
	width: 86px;
	text-align: right;
}
.section_heading.part_3 {
	float: right;
	width: 86px;
	background: #8DC63F;
	text-align: center;
}
.section_heading.part_3 a {
	text-decoration: none;
	color: #FFFFFF;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #0066CC;
}

.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 2px;
	color: #0066CC;
}
#page.home .subheading {
	color: #333333;
}
#page.resource_online_details .subheading {
	margin-bottom: 12px;
}
#sidebar_left .subheading, #resources_sidebar .subheading {
	font-size: 12px;
	color: #333333;
	border-bottom: 1px solid #333333;
	margin: 0 0 8px 0;
}
#sidebar_left .subheading {
	margin-top: 24px;
}
#resources_sidebar .subheading {
	border-bottom-color: #999999;
}
.form_box .subheading {
	font-size: 12px;
	border-bottom: 1px solid #CCCCCC;
	margin-left: -38px;
	padding-left: 38px;
	padding-bottom: 3px;
	margin-top: 18px;
	margin-bottom: 8px;
	color: #333333;
}
.listing_left .subheading {
	margin-bottom: 16px;
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0;
	color: #333333;
}
#page.home .body, #resources_filters .body, .body.results_count, #resources_sidebar .body, .form_box .body, #page.newsletter .body {
	font-size: 12px;
}
#sidebar_left .body {
	font-size: 12px;
	color: #0066CC;
}

.body_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-top: 0;
	color: #333333;
}

p.hanging_indent {
	text-indent: -12px;
	padding-left: 12px;
}
p.hanging_indent_for_span {
	margin-left: 12px;
}
p.hanging_indent_for_span span.hanging_indent {
	margin-left: -12px;
}

.highlight {
	padding: 4px;
	background-color: #D8EBF7;
}
.highlight_alerts {
	padding: 4px 4px 4px 0px;
	background-color: #FFFF00;
}

.emphasis {
	font-weight: bold;
}
.fade {
	color: #666666;
}
.raise {
	margin-top: -6px; /* this is also set in the IE tweaks file */
}
.clickable {
	cursor: pointer;
}

.login {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 12px;
	margin: 0 0 2px 0;
	color: #669900;
	text-transform: lowercase; /* lowercase the field labels... */
}
.login a, .login label {
	color: #0066CC;
	text-transform: none; /* ...but not the button and checkbox label */
	text-decoration: none;
}
.login a:hover {
	color: #669900;
}
#login input[type=text], #login input[type=password] {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	line-height: 12px;
	color: #333333;
}

#header_search_text {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	line-height: 12px;
	color: #000000;
}
#header_search_text.header_search_text_inactive {
	font-style: italic;
	color: #666666;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	text-transform: lowercase;
	color: #0066CC;
}
.menu a {
	color: #0066CC;
	text-decoration: none;
}
.menu a:hover {
	color: #669900;
	text-decoration: none;
}
.submenu {
	font-weight: normal;
}

.tabs {
	/*
	height: 25px; /* this is 1px less than it needs to be, to overlap with the bordered box that follows * / /* this is also set in the IE tweaks file * /
	*/
}

.tab {
	/*
	padding: 4px 6px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #EEEEEE;
	*/
}

.tab, .submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066CC;
	text-transform: lowercase;
}

.tab.first {
	/*
	border-left: 1px solid #000000;
	*/
}

.tab.active {
	/*
	border-bottom: 0;
	padding-bottom: 5px; /* this compensates for no bottom border to keep the height the same as the other tabs * /
	background-color: #FFFFFF;
	*/
}

.tab a, .submenu a {
	text-decoration: none;
	color: #0066CC;
}
.tab a:hover, .submenu a:hover, .tab.active a {
	color: #669900;
}

.box_bordered {
	padding: 5px;
	border: 1px solid #000000;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

#resources_filters .body {
	margin-bottom: 0;
}
#resources_filters hr {
	margin-top: 12px;
}
#resources_filters a {
	color: #333333;
}

#optional_filters {
	/*
	padding: 2px;
	background: #CCCCCC;
	margin-bottom: 10px;
	*/
}

#browse_link {
	float: right;
	margin: 4px 4px 0 0;
}

.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 16px;
	margin-top: 0px;
	color: #6167AE;
}
.note_small {
	font-size: 9px;
	font-style: normal;
	color: #666666;
}
.note_emphasis {
	font-weight: bold;
	color: #4554AA;
}

.featured_box_category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin: 0 0 8px 0;
	color: #FFFFFF;
	text-transform: uppercase;
}

.featured_box_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 32px;
	margin: 0 0 24px 0;
	color: #FFFFFF;
}
#page.donate .featured_box_title {
	font-size: 22px;
	line-height: 28px;
}

.featured_box_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 18px;
	margin: 0;
	color: #FFFFFF;
}
.featured_box_link a {
	color: #FFFFFF;
	text-decoration: none;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #669900;
}
.footer a {
	text-decoration: none;
	color: #669900;
}
.footer a:hover {
	color: #0066CC;
}

.sidebar.social_icons {
	margin-right: -5px;
}
.sidebar.social_icons img {
	margin-right: 5px;
}
#page.newsletter .sidebar_shared .social_icons img {
	margin-right: 3px;
}

.related_listings_section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #6167AE;
	margin-top: 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #C8C7E2;
}

.newsletter_sidebar_title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	background: #81BE41;
	border-radius: 10px 10px 0 0;
	padding: 8px 0 6px 0;
	margin: 0;
}

.newsletter_dateline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	margin: 0 0 0 12px;
}

.newsletter_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
	margin-top: 0px;
	margin-bottom: 14px;
}
.sidebar .sidebar_shared .newsletter_heading {
	margin-top: 24px;
}

.newsletter_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	margin-top: 8px;
	margin-bottom: 2px;
}

.newsletter_feature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	margin: 12px 0;
	padding: 8px 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.newsletter_feature a {
	color: #0066CC;
	text-decoration: none;
	margin-bottom: -12px;
}

.sidebar .newsletter_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	margin-top: 8px;
	margin-bottom: 2px;
}

#page.newsletter .sidebar hr {
	border: 0px;
	height: 1px;
	margin: 8px 0 8px 0;
	background: #81BE41;
	clear: both;
}
#page.newsletter .sidebar .sidebar_shared hr {
	background: #000000;
	margin: 2px 0 8px 0;
}

a {
	color: #0066CC;
}
a:hover {
	color: #669900;
}
.listing_left a, .listing_right a {
	text-decoration: none;
}

.simple_list {
	margin-bottom: 2px;
}
#sidebar_left .body a, .simple_list a, .search_results a {
	text-decoration: none;
}
#page.FAQ .simple_list {
	margin-bottom: 14px;
}

.option_multiline {
	float: left; /* this lets us set up a multi-line label with a hanging indent */
}
.option_multiline_margin {
	margin-left: 22px;
}

.scrolling_options {
	width: 120px; /* we'll override this with a form_element style */
	max-height: 120px; /* we can override this on each page if needed */
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 1px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	margin-bottom: 10px !important; /* since the form_element styles have a margin of 0 */
}

p.button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
	margin: 0 0 12px 0;
	padding: 5px 0;
}
a.button {
	padding: 4px 12px;
	color: #FFFFFF;
	background: #8DC63F;
	border: 1px solid #53860E;
	border-radius: 4px;
	text-decoration: none;
}
a.button:hover {
	color: #53860E;
}

.text_button a {
	text-decoration: none;
}

.featured_label {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
}

/* used by the Handshakes Photos page */
.photo-caption {
	font-size: 12px;
}
.photo-text {
	font-size: 11px;
}

ul {
	margin-left: -20px; /* this is also set in the IE tweaks file */
}
.feature_item_text { /* this is needed to avoid a weird overlap with the ul contained here */
	float: left;
	width: 260px;
}

ol li {
	margin-bottom: 12px;
}

.no_bottom {
	margin-bottom: 0;
}
.big_bottom {
	margin-bottom: 20px !important;
}
.big_top {
	margin-top: 20px !important;
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}

hr {
	border: 0px;
	height: 1px;
	margin: 24px 0 12px 0;
	background: #CCCCCC;
	clear: both;
}
#resources_sidebar hr {
	background: #999999;
}
.listing_right hr {
	margin-bottom: 2px;
}
.listing_left hr, .listing_right hr {
	clear: none;
}
hr.article {
	margin-top: 12px;
}

.form_element_full, .form_element_twothirds, .form_element_half, .form_element_third, .form_element_quarter, .form_element_fifth, .form_element_sixth,
select, #page.network_wrapper input[type="text"], #page.network_wrapper input[type="password"] {
	border: 1px solid #99CC33;
	padding: 1px;
}

.form_element_full {
	width: 671px; /* 675 - border - padding */
}
.form_element_twothirds {
	width: 326px; /* 330 - border - padding */
}
.form_element_half {
	width: 226px; /* 230 - border - padding */
}
.form_element_third {
	width: 182px; /* 186 - border - padding */
}
.form_element_quarter {
	width: 134px; /* 138 - border - padding */
}
.form_element_fifth {
	width: 60px; /* 64 - border - padding */
}
.form_element_sixth {
	width: 40px; /* 44 - border - padding */
}

/* Chrome for Android renders multiple-select menus as one line; with this class added, it renders them taller but still with one line of content:
select.multiple {
	min-height: 64px;
}
*/

label.indent, span.indent {
	position: relative; /* this lets us position extra text below the underline */
	float: left; /* this lets us set a width without forcing a newline */
	padding-top: 3px; /* this is required to keep the vertical alignment when floating */
	width: 110px;
	border-bottom: 1px solid #CCCCCC;
	padding-left: 10px;
	margin-left: -10px; /* underline overhang */
	margin-right: 10px;
}

label.indent_large, span.indent_large {
	float: left; /* this lets us set a width without forcing a newline */
	padding-top: 4px; /* this is required to keep the vertical alignment when floating */
	width: 120px;
}

span.indent_extra {
	position: absolute;
	top: 20px; /* position this text below the label line */
	left: 10px; /* same as the indent padding */
}
span.indent_extra.twolines {
	top: 32px;
}

/* position accessory buttons across from the field label and right-aligned with the field */
.field_label_with_buttons {
	position: relative;
}
.field_label_buttons {
	/* if we also add a form_element_* class to this element, we'll get the correct width */
	position: absolute;
	left: 0;
	text-align: right;
	font-size: 10px;
}

.indent_extra, .field_label_buttons {
	text-transform: lowercase; /* this should affect the date and time menus, but isn't because those are using old code */
}

.stack_left {
	float: left;
	margin-right: 10px;
}
.stack_left.stack_wide {
	margin-right: 20px;
}
.stack_left.stack_tight {
	margin-right: 2px;
}

.stack_right {
	float: right;
	margin-left: 10px;
}

.column_half {
	float: left;
	margin-right: 20px;
	width: 337px;
}
.column_half_container {
	margin-right: -20px;
}

.column_third {
	float: left;
	margin-right: 32px;
	width: 205px;
}
.column_third_container {
	margin-right: -32px;
}
.column_third_flush {
	float: left;
	width: 33%;
}
.column_third_flush.last {
	width: 34%;
}

.column_fourth {
	float: left;
	margin-right: 2%;
	width: 22%;
}

.reset {
	clear: both;
}
.reset_left {
	clear: left;
}
.reset_right {
	clear: right;
}

.hide {
	display: none;
}

.submit_hack {
	/* this allows us to add a standard submit button to all our forms so that IE and Firefox will submit when pressing Enter, and hide the button from users but not from the browsers */
	width:0px;
	height:0px;
	position: absolute;
	top: -1000px;
	left: -1000px;
}

.feedback_positive {
	font-family: Arial, Geneva, Verdana;
	font-size: 13px;
	font-style: italic;
	margin-top: 0px;
	color: #009900;
	padding: 14px 10px;
	background: #F5FAEA;
	border-radius: 10px;
}
.feedback_positive a {
	color: #009900;
}

.feedback_negative {
	font-family: Arial, Geneva, Verdana;
	font-size: 13px;
	font-style: italic;
	margin-top: 0px;
	color: #FF3300;
	padding: 14px 10px;
	background: #F5FAEA;
	border-radius: 10px;
}
.feedback_negative a {
	color: #FF3300;
}
#page.resources #list .feedback_negative {
	width: 518px; /* make room for the right sidebar */
}

.debug {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #999999;
}

.debug a {
	color: #999999;
}

.contentfile_title {
	font-family: Arial, Helvetica;
	font-size: 22px;
	font-weight: bold;
	color: #036635;
}

.contentfile_fieldlabel {
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #036635;
}
